---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.4 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.4-x86_64-uefi-cloudinit-vm-oci
name: alpine-3.19.4-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.4
revision: '0'
version: '3.19'
built: '2024-09-06T16:21:59.776094'
uploaded: '2024-09-06T18:52:52.580821'
signed: '2024-09-07T00:24:52.566137'
released: '2024-09-07T03:08:09.620537'
artifacts:
metadata_updated: '2024-09-07T03:08:09.620891'
